<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>JavaScript</title>

    <style>
        :root { font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif; }
    </style>

</head>
<body>
    Hello
    <!-- Comment -->

    <script>
        let text = document.body.firstChild;
        alert(text.data);
        
        let comment = text.nextSibling;
        alert(comment.data);
        
        let comment2 = text.nextSibling;
        alert(comment2.textContent);

        let t = 
        console.dir(t);
    </script>
</body>
</html>